<para-with-wrap>
A paragraph with several lines.
A paragraph with several lines.
A paragraph with several lines.
A paragraph with several lines.
A paragraph with several lines.
</para-with-wrap>

<para-without-wrap>
A paragraph with several lines.
A paragraph with several lines.
A paragraph with several lines.
A paragraph with several lines.
A paragraph with several lines.
</para-without-wrap>
